header { text-align: center; position: fixed; top: 0; left: 0; width: 100%; background: #fff; z-index: 9999;}
header .logo_wrap { padding: 1.5rem 0; border-bottom: 1px solid #ddd; position: relative;}
header .logo_wrap .logo img{ width: 18rem;}
header .logo_wrap .home { width: 4rem; text-align: center; position: absolute; left: 1.5rem; top: 50%; transform: translateY(-50%); }
header .logo_wrap .home img { width: 2.7rem; }
header .list_wrap { padding: 2rem 1.5rem; border-bottom: 10px solid #f5f5f5;}

.list_wrap .title_wrap { display: flex; justify-content: space-between;}
.list_wrap .title_wrap .category { font-family: 'ONE-Mobile-Title'; font-size: 2rem;}
.list_wrap .title_wrap .open { font-size: 1.6rem; padding: .5rem 1.5rem; border-radius: 1.5rem; background: #f5f5f5;}
.list_wrap ul { transition: .3s; background: #f5f5f5; border-radius: 1rem; padding: 0rem 1.5rem; max-height: 0; overflow: hidden;}
.list_wrap ul.on { max-height: 30rem; padding: 1rem 1.5rem; margin-top: 2rem;}
.list_wrap ul li { text-align: left; margin: 1.5rem 0;}
.list_wrap ul li a { font-size: 1.6rem; padding-left: 4rem; position: relative;}
.list_wrap ul li.on a { font-weight: 600;} 
.list_wrap ul li a:before { content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); width:2rem; height: 2rem; background: url(../img/icon_5-2.png) no-repeat center/ contain;}
.list_wrap ul li.on a:before { background: url(../img/icon_5-1.png) no-repeat center/ contain;}

main { position: absolute; top: 13rem; padding: 0 0 6rem;}
main .contents_wrap .content { padding-top: 13rem; margin-top: -13rem;}
main .contents_wrap .content h2 { padding: 1.5rem 2rem; font-weight: 500; font-size: 1.8rem; position: relative; border-top: 1px solid #f5f5f5; border-bottom: 1px solid #f5f5f5;}
main .contents_wrap .content:nth-child(1) h2 { border-top: unset;}
main .contents_wrap .content h2:after { content:''; position: absolute; top: 50%; right: 3rem; transform: translateY(-50%); width: 1.6rem; height: 1.6rem; background: url(../img/icon_2.png) no-repeat center / contain;}
main .contents_wrap .content.on h2:after { background: url(../img/icon_3.png) no-repeat center / contain;}
main .contents_wrap .content.on h2 { background: #e1f5ff; color: #225ff2;  font-weight: 700; border-bottom: none;}
main .contents_wrap .content .con_box { max-height: 0; overflow: hidden; padding: 0 1.5rem;}
main .contents_wrap .content.on .con_box { max-height: 2000px; padding: 2rem;}
main .contents_wrap .content.on .con_box * { font-size: 1.6rem; line-height: 1.3; }
main .contents_wrap .content.on .con_box .subtit { font-size: 1.8rem; font-weight: 600; margin: 1.5rem 0 .5rem; color: #225ff2;}
main .contents_wrap .content.on .con_box .subtit:nth-child(1) { margin-top: 0;}
main .contents_wrap .content.on .con_box .subtit:before { content: '- '; }
main .contents_wrap .content.on .con_box .con_tit { font-weight: 600; margin: 1.5rem auto .5rem;}
main .contents_wrap .content.on .con_box .con {}
main .contents_wrap .content.on .con_box .con em { font-weight: 600; }
